{
    "doc": "Delivery complications.\nThe `abnormally_invasive_placenta` includes accrete, increta or percreta.",
    "name": "DeliveryComplications",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "PLACENTA_ABRUPTION",
        "ABNORMAL_PLACENTATION",
        "PLACENTA_PRAEVIA",
        "ABNORMALLY_INVASIVE_PLACENTA",
        "CORD_RUPTURE",
        "INFECTION",
        "MANUAL_REMOVAL_OF_PLACENTA"
    ],
    "type": "enum"
}